<resources>
    <string name="app_name">identify</string>
    <string name="title_activity_download">DownloadActivity</string>
    <string name="error_download">Download Error</string>
    <string name="samples_zero">Samples are all zero</string>
</resources>